Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
sizebasedtriggeringpolicy.h File Reference

## Classes
class | SizeBasedTriggeringPolicy
| SizeBasedTriggeringPolicy looks at size of the file being currently written to. More...

## Namespaces
| log4cxx
| log4cxx::helpers
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (SizeBasedTriggeringPolicy)